000013692 - 5.7.3 standalone enrollment require passphrase when change images

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000013692
Issue5.7.3 standalone enrollment require passphrase when change images
In 5.7.3 standalone version, customer noticed that in enrollment process, when they try to change image, it  requires to fill in  passphrase first.This behavior does not exist in previous version.
Resolution
 This problem only exist in 5.7.3 standalone version. 
To fix the issue, change the file imageSelectionPrepareAction.do.properties in the customer's WEB-INF\classes folder.

1. the original file contain the following text
"passmarkPhraseEnroll.validators=required,alphanumeric,blacklist,length,illegalchars"
remove the word required.
The line should end up looking like this:
passmarkPhraseEnroll.validators=alphanumeric,blacklist,length,illegalchars
2. put the following line in remark by adding a # before it:
passmarkPhraseEnroll.required.globalerrorkey=generic.phrase.required.message
Legacy Article IDa42166

Attachments

    Outcomes